{
  "type" : "record",
  "name" : "ClinVar",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "accession",
    "type" : [ "null", "string" ]
  }, {
    "name" : "clinicalSignificance",
    "type" : [ "null", "string" ]
  }, {
    "name" : "traits",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  }, {
    "name" : "geneNames",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  }, {
    "name" : "reviewStatus",
    "type" : [ "null", "string" ]
  } ]
}
